Loading...
Searching...
No Matches
gtsam::equals_star< V > Struct Template Reference

## Detailed Description

template<class V>
struct gtsam::equals_star< V >

Binary predicate on shared pointers.

Inheritance diagram for gtsam::equals_star< V >:

## Public Member Functions

| equals_star (double tol=1e-9)
bool | operator() (const std::shared_ptr< V > &expected, const std::shared_ptr< V > &actual)

## Public Attributes

double | tol_

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/base/Testable.h